/*RESUME STYLES */

#resume {
		position:relative;
		font-family:garamond;
		font-size:12pt;
		background-color:transparent;
		line-spacing:100%;
		color:black;
}

#resume h1 {
	 text-transform:uppercase;
	 font-size:22pt;
	 text-align:center;
	 font-weight:normal;
	 letter-spacing:5pt;
}

#resume h2 {
 	 text-transform:uppercase;
	 border-bottom:1px solid black;
	 width:100%;
	 font-size:10pt;
	 font-weight:normal;
	 letter-spacing:2pt;
}

#resume h3 {
	float:left;
	font-size:12pt;
	margin:0px;
  /*font-weight:normal;*/
}

#resume .location {
		text-align:right;
		margin:0pt;
}

#resume .description {
		float:left;
		margin:0pt;
		font-style:italic;
}

#resume .date {
		text-align:right;
		margin:0pt;
		font-style:italic;
}

#resume .address {
		text-align:center;
		font-size:8pt;
		margin-bottom:16pt;
		letter-spacing:2.5pt;
		line-height:10pt;
}

#resume ul {
		margin-top:0pt;
		margin-bottom:0pt;
		margin-left:14pt;
}

#resume .item {
		margin-top:14pt;
		margin-bottom:16pt;
		margin-left:40pt;
		line-height:14pt;
}